**`Raghvendra`[NAME]** -NL- Email: - **`raghvendra632@gmail.com`[EMAILS_EMAIL]** -NL- Phone: - **`+91-9871746968`[PHONES_PHONE]** -NL- **`Profile Summary`[SUMMARY_HEADING]** -NL- ● **`Data Science`[EDUCATION_COURSE]** professional with 3 years of experience in Data Analytics and application development. Highly -NL- skilled in Python, machine learning, SQL, data modelling, visualization, and creative thinking. -NL- ● Developed and implemented data strategy and developed advance analytics solutions to help organizations to -NL- take data driven decisions. -NL- ● Expertise in understanding the business problem, converting it into a ML Problem and performing all the -NL- related tasks to solve it. -NL- ● Worked on portfolios of projects involving data cleaning, preparation, exploratory data analysis, Data- -NL- visualization with Python and Tableau. Using Machine learning algorithms to solve the problem. -NL- ● Worked on Python and SQL to analyze large volumes of data to influence decision-making processes; -NL- completed various projects across Banking, E-learning, Automobiles, Transportation and Retail & Pharms. -NL- ● Experienced in creating data regression and classification models to deliver insights and implement data driven -NL- solutions. -NL- ● Extensive Project Management experience,proficient in gathering requirements, developing, implementing -NL- solutions. -NL- ● Developed framework for data capturing. Analyzed data to solve performance issues. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Languages: Python, Java -NL- Machine Learning: **`Data Science`[EDUCATION_COURSE]** Modelling Techniques, Linear Regression, Logistic Regression & -NL- Classification (DT, RF, SVM), Clustering (k-means, Hierarchical), Predictive Analysis, Recommended -NL- Systems, Decision Tree , Random Forest. -NL- ML Libraries: Numpy, Pandas, Seaborn, Matplotlib, Scikit-Learn, SciPy, GraphViz, Regular Expression. -NL- Developer Tools: Anaconda (Jupyter), SQL Server -NL- Probability/Statistics: Hypothesis Testing, Inferential Statistics, PDF/CDF -NL- Database: SQL, Hadoop -NL- Data Visualization Tool: Tableau, Microsoft Excel (Advance) -NL- Domain: Retail (E-commerce), E-learning, Banking, Automobile -NL- Others: - HTML, CSS, JavaScript, Hive, Spark, Django, Bootstrap -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL- • **`Data Science`[EDUCATION_COURSE]** • Statistics -NL- • Data Visualization • Data Structure and Algorithm -NL- • Data Manipulation -NL- • Data Warehousing • Predictive Modelling & Analytics -NL- • Data Modeling • Data Mining • Data Analysis -NL- . -NL- PROFESSIONAL EXPERIENCE AND RESPONSBILITIES -NL- **`Kanalysis Consultant Pvt ltd`[EMPLOYER_COMPANY_NAME]**. -NL- December-2016-Till Date -NL- Role: **`Data Analyst`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL- • Understand the business objective, look for technical feasibility and constraints. Get the required data in one -NL- place, do all the text pre-processing and prepare it to apply the machine learning models. -NL- • Analyze and pre-process the textual data. -NL- • Creation of different models to get the most relevant products for recommendation to the user. -NL- • Define KPI (Key Performance Indicator) for the model and monitor for improvement. -NL- • Preparing reports with insights and presenting to client. -NL- • Worked on complete agile methodology and got exposed to complete application development cycle, starting -NL- from creation of API, integrating with UI, production deployment and support. -NL- DATA SCIENCE PROJECTS -NL- 1- **`Trademark & Patent`[PROJECT_TITLE]** -NL- • Get the data from data source Derwent Innovation of each country which are member of WIPO(World -NL- Intellectual Property Organization). -NL- • Analyze the data across Publication No, Country, Attorney, Inventor, Technology, Patent filed date, Emails, -NL- **`Contact Address, Concern Person`[PERSONAL_DETAILS_HEADING]** -NL- • Drop those data of patent which are filled in India. -NL- • Get the contact details of those **`Trademark & Patent`[PROJECT_TITLE]** which are filed in other country not filed in India. -NL- • Visualization the data with technology, country, costing, company. -NL- 2- **`Telco Customer Churn`[PROJECT_TITLE]** -NL- • Customer churn can depend on a lot of internal and external factors. In there, we have only need to consider -NL- the internal factors. Internal factors such as the demographic information, the number of connections taken -NL- by a customer, personal information, billing information, information on services availed etc. -NL- • In there we have worked on customer data, tariff data and churn data. -NL- • In their first we check all three data frame and create a master frame by merge them. -NL- • In data preparation we have impute the missing value and drop those variables with more than a given -NL- threshold of missing values filter the high value customer. -NL- • Make bar charts displaying the relationship between the target variable and various other features and report -NL- them. -NL- • Convert categorical variables to numeric and build K-NN model using optimal K. Report the performance -NL- metrics - Accuracy, Sensitivity, Specificity and AUC. -NL- • Create model on SVM to finding the optimal value of „cost‟ and report its performance metrics - Accuracy, -NL- Sensitivity, Specificity and AUC. -NL- • The company wants to understand the driving factors behind churn and wants to build a model which would -NL- predict future churn. The company can utilize this knowledge for churn prevention. Specifically, the company -NL- wants to determine which driver variables are having the most influence on the tendency of churning. -NL- 3- **`Housing Price Prediction`[PROJECT_TITLE]** -NL- • Business Objective: - Create a trained model on given and derived features using regression techniques to -NL- predict the prices of houses. Use of advanced regression techniques like Ridge and Lasso regression and get the -NL- best R2Score. The company is looking at prospective properties to buy to enter the market. The company wants -NL- to know. Which variables are significant in predicting the price of a house, and how well those variables describe -NL- the price of a house. -NL- 4- **`Loan Application Defaulters Prediction`[PROJECT_TITLE]** -NL- • Build an application scorecard to identify the likely defaulters at the application stage using predictive models -NL- • Identify the most important variables affecting likelihood of default. Estimate the potential financial benefits -NL- of using the models for auto-approval of credit cards. -NL- • The analysis is divided into 5 parts Data Understanding, identifying important variables using, Predictive -NL- Modelling, Application scorecard, Financial Benefits. -NL- • For that we mostly work on age, income, gender, marital status, education, outstanding balance past due, -NL- no of inquiries, presence of loan. -NL- • Use logistic regression, SVM, decision tree in there for modeling and check the model accuracy, precision, -NL- recall, sensitivity, Specificity. -NL- 5- **`Uber Supply Demand Gap Assignment`[PROJECT_TITLE]** -NL- • Problem is finding out the supply demand gap and suggest way to improve situation based on problem -NL- statement, we should focus on pickup point, status and driver id. -NL- • From the dataset there are only six columns which are useful for our purpose, drop the duplicate value of data -NL- across request id. Convert NA value to zero, Dates are separated by “/” and “-”. Make this consistent for ease -NL- of data analysis. -NL- • The pattern of requests is common for all the days for the status of requests and pick up point where the -NL- requests have been generated. -NL- • Request generated are divided into 5 homogenous categories based on the time of requestPre_Morning, -NL- Morning _ Rush, Day_Time, Evening_Rush, Late-night. -NL- • From graph generally shows that major problem is cancelled trips during the morning rush, unavailability of -NL- cars during evening rush. -NL- • The supply from the city is 472, while the demand is 472 + 285 + 820 = 1677, the difference between the -NL- demand and the supply is 1205. So, it will show that more than 50% of total trip cancelled. The supply from -NL- the airport is 373, while the demand is 373 + 1321 + 106 = 1800, the difference between the demand and the -NL- supply is 1427. It shows 70% total trips cancelled due no availability. -NL- • For the trips in the morning, drivers can be incentivized to make those trips. -NL- • They could be given a bonus for each trip they complete from the city to the airport in the Morning rush. This -NL- will ensure that a smaller number of trips are cancelled. -NL- • Uber can increase the demand at the airport to reduce idle time – by increased marketing and Price cuts for -NL- the passengers. -NL- 6- **`Spark Funds’ Investments`[PROJECT_TITLE]** -NL- • Spark Funds wants to make investments in a few companies. -NL- • Spark Funds wants to understand the global trends in investments so that CEO of Spark Funds can take the -NL- investment decisions effectively. -NL- • It wants to invest between 5 to 15 million USD per round of investment -NL- • It wants to invest only in English-speaking countries because of the ease of communication with the -NL- companies -NL- • Business Problem Understanding the global trend to invest between $5-15 Million. -NL- • Data Understanding identify the best sector, type of funding, countries where the investment should be made. -NL- • In analysis, find the best funding type for investment, find out top 3 English speaking countries for ease -NL- communication and best top 3 -NL- • Country Analysis – Found out the top 9 countries based on the amount invested and then found out the top 3 -NL- English speaking Countries which raised the maximum investment for the chosen investment type i.e. -NL- venture type. -NL- • The Top 3 English speaking countries are United State of America, Great Britain & India. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- • **`Post Graduate Diploma`[EDUCATION_DEGREE]** in **`Data Science`[EDUCATION_COURSE]** | **`IIIT Bangalore`[EDUCATION_INSTITUTE]** -NL- • **`B.Tech`[EDUCATION_DEGREE]** | **`A.V.I.T`[EDUCATION_INSTITUTE]** | Chennai, IN | Jul ’2008 – June ‘2012 -NL- **`PERSONAL SKILLS`[OTHERS_HEADING]** -NL- • General cognitive ability -NL- • Critical Thinking -NL- • Logical Reasoning -NL- • Problem-Solving -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- • Father Name : -NL- Sidheshwar Prasad Singh -NL- • D.O.B. : 02-01-1990 -NL- • Pan Card : CONPK9029L -NL- • Address : C31-ground floor gaddha colony sultanpur extension South Delhi, -NL- Delhi - 110030 -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above details provided by me are authentic and correct to the best of my knowledge and -NL- belief. -NL- Place- Gurgaon -NL- **`Raghvendra`[NAME]** Kumar -NL- 